Subject: bug#34707: Failure to find the associated pdump file

From: Richard Stallman <[email-masked]>
Date: Sat, 02 Mar 2019 21:58:54 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > >     If the executable file is a symbolic link, the program can find the
  > >     link target and use its containing directory instead of the link's
  > >     containing directory.

  > That is correct (and we will have to implement that before Emacs 27
  > goes to print)

I guess I should postpone trying the new version until that is done.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)